@charset "utf-8";

/*関連番組*/
#KanrenBangumi{
	padding:0 0 15px;
	}

#KanrenBangumi h2{
	}

#KanrenBangumi ul{
	}	

#KanrenBangumi li{
	width:300px; 
	height:80px;
	background:url(../images/KanrenBangumi_line.jpg) bottom no-repeat;
	padding-top:1px;
	}	

	
#KanrenBangumi ul li a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7; opacity:0.7;
	}
#KanrenBangumi ul li a:hover img.none{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}	
	
#KanrenBangumi .clearfix{
	background:#FFFFFF;
	margin-top:-1px;	}
	
	
/*バナーエリア*/

.bnr_londonhearts-netmovie{
	padding:0 0 15px;
	}

.bnr_londonhearts-netmovie h2{
	margin:0 0 2px;
	}

.bnr_londonhearts-netmovie ul{
	}	

.bnr_londonhearts-netmovie li{
	width:300px; 
	padding-top:1px;
	line-height: 100%;
	}	

	
.bnr_londonhearts-netmovie ul li a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7; opacity:0.7;
	}
.bnr_londonhearts-netmovie ul li a:hover img.none{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}	

.bnr_londonhearts-netmovie .clearfix{
	background:#FFFFFF;
	margin-top:-1px;
	}

#tabArea_bangumi .detailbox_cap {
	display: none;
	}
	
	
